Customersv1Teams
Update Team Member
Handler: UpdateTeamMember.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token obtained from /v1/authenticate endpoint
In: header
Path Parameters
id*string
id path parameter
user_id*string
user_id path parameter
id*string
Customer UUID.
user_id*string
User UUID.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{
"message": "string"
}{
"status": 400,
"message": "Bad request"
}{
"status": 401,
"message": "Unauthorized"
}{
"status": 403,
"message": "Forbidden"
}{
"status": 404,
"message": "Not found"
}{
"status": 500,
"message": "Internal server error"
}